# Generated by Django 3.1.3 on 2021-01-19 12:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Equipment_module', '0002_auto_20210119_1424'),
    ]

    operations = [
        migrations.AlterField(
            model_name='equipment',
            name='status',
            field=models.IntegerField(choices=[(1, 'Показать'), (2, 'Скрыть')], verbose_name='Статус'),
        ),
    ]
